<!DOCTYPE html>
<html lang="en" dir="ltr">

<link rel="icon" type="image/png" href="../images/udeaIco.png" />
<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta name="description" content="">
<meta name="author" content="">

<title>Comunicaciones</title>


<head>
  <meta charset="utf-8">
  <link href="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.1.3/css/bootstrap.css" rel="stylesheet" />
  <link href="https://cdn.datatables.net/1.10.20/css/dataTables.bootstrap4.min.css" rel="stylesheet" />
  <link href="https://cdn.datatables.net/responsive/2.2.3/css/responsive.bootstrap4.min.css" rel="stylesheet" />
  <link href="https://use.fontawesome.com/releases/v5.0.8/css/all.css" rel="stylesheet" />
  <link href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" rel="stylesheet" />
  <link href="../css/bootstrap.min.css" rel="stylesheet">
  <!--Estilo iconos menú Principal-->
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"
    integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.2.1/css/bootstrap.min.css"
    integrity="sha384-GJzZqFGwb1QTTN6wy59ffF1BuGJpLSa9DkKMp0DgiMDm4iYMj70gZWKYbI706tWS" crossorigin="anonymous">
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
    integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
  <link href="../css/style.css" rel="stylesheet">

</head>

<body onload="fechaSolicitud()">
  <div id="contenedorPpal">
    <div id="barranav">
      <nav class="navbar navbar-expand-lg navbar-light bg-light fixed-top">
        <a class="navbar-brand" href="#"> <span class="imagenMenu">
            <img src="../images/logoUdeaLateral2.png"></span></a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
          aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>

        <div class="collapse navbar-collapse" id="navbarSupportedContent">
          <div class="menuu">

            <ul class="navbar-nav mr-auto">

              <li class="nav-item dropdown">
                <a class="nav-link" href="inicio.html"> <i class="fa fa-home fa-1x"></i>INICIO</a>
              </li>

              <li class="nav-item dropdown">
                <a class="nav-link" href="inventario.html"> <i class="fa fa-home fa-1x"></i>INVENTARIO</a></li>

              <!-- <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle" href=""> <i
                        class="fa fa-home fa-1x"></i>INVENTARIO</a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                    <a class="dropdown-item" href="agregarEquipo.html">Registrar equipo</a>
                    <a class="dropdown-item" href="inventario.html">Ver inventario</a>
                </div>
            </li> -->

              <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown"
                  aria-haspopup="true" aria-expanded="false">
                  <i class="fa fa-bullhorn"></i> SOLICITUDES
                </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdown">


                  <div class="nav-item dropdown dropright">
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button"
                      data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Soporte tecnico</a>
                    <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                      <a class="dropdown-item" href="solicitudSoporte.html">Crear</a>
                      <a class="dropdown-item" href="consultarSoporte.html">Consultar</a>
                    </div>
                  </div>

                  <div class="nav-item dropdown dropright">
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button"
                      data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Entornos virtuales</a>
                    <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                      <a class="dropdown-item" href="solicitudEva.html">Crear</a>
                      <a class="dropdown-item" href="consultarSolicitud.html">Consultar</a>
                    </div>
                  </div>

                  <div class="nav-item dropdown dropright">
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button"
                      data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Comunicaciones</a>
                    <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                      <a class="dropdown-item" href="solicitudComunicaciones.html">Crear</a>
                      <a class="dropdown-item" href="consultarSolicitud.html">Consultar</a>
                    </div>
                  </div>

                  <div class="nav-item dropdown dropright">
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button"
                      data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Sistemas de info</a>
                    <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                      <a class="dropdown-item" href="solicitudSisInfo.html">Crear</a>
                      <a class="dropdown-item" href="consultarSolicitud.html">Consultar</a>
                    </div>
                  </div>

                  <div class="nav-item dropdown dropright">
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button"
                      data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Mantenimiento</a>
                    <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                      <a class="dropdown-item" href="solicitudMantenimiento.html">Crear</a>
                      <a class="dropdown-item" href="consultarSolicitud.html">Consultar</a>
                    </div>
                  </div>
                </div>
              </li>

              <li class="nav-item dropdown  ">
                <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown"
                  aria-haspopup="true" aria-expanded="false">
                  <i class="fa fa-bullhorn"></i> GESTIÓN
                </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                  <a class="dropdown-item" href="#">Licencias</a>
                  <a class="dropdown-item" href="#">Cuartos de comnunicación</a>
                </div>
              </li>

              <li class="nav-item dropdown">
                <a class="nav-link" href="informe.html"> <i class="fa fa-book"></i>INFORMES </a>
              </li>

              <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown"
                  aria-haspopup="true" aria-expanded="false">
                  <i class="fa fa-folder-open"></i> CONFIGURACIÓN
                </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                  <a class="dropdown-item" href="#">Usuarios</a>
                  <a class="dropdown-item" href="#">Perfiles</a>
                  <a class="dropdown-item" href="#">Ubicaciones</a>
                </div>
              </li>

              <li class="nav-item dropdown">
                <a class="nav-link" href="consultarSoporte.html"> <i class="fas fa-edit"></i>ASIGNACIÓN</a>
              </li>

              <li class="nav-item dropdown">
                <a class="nav-link" href="#"> <i class="fa fa-question-circle"></i>AYUDA </a>
              </li>

            </ul>
          </div>
        </div>
      </nav>
    </div>



    <div id="contenidox">
      <div class="container-fluid">
        <div class="pb-2 mt-auto mb-2 border-bottom">
          <h4 style=" font-weight: bold;"><i class="fa fa-bullhorn" aria-hidden="true"></i>Comunicaciones</h4>
        </div>
        <div class="row">
          <div class="col-sm-6">
            <div class="form-row">
              <div class="form-group col-sm-4">
                <label for="priori" style="font-weight:bold">Solicitante</label><br>
                <label>Carolina García Clavijo</label>
              </div>
              <!-- <div class="form-group col-md-2" style="margin-left: -50px;"> -->
              <div class="form-group col-sm-3">
                <label for="inputFecha" style="font-weight:bold">Fecha</label>
                <i class="fa fa-question-circle" aria-hidden="true" title="Fecha"></i><br>
                <label id="inputFechaE"></label>
              </div>
              <!-- <div id="categoriaComu" class="form-group col-md-3" style="margin-left: -50px;"> -->
              <div id="categoriaComu" class="form-group col-sm-5">
                <label for="inputCategoriaComu" style="font-weight:bold">Categoria</label>
                <i class="fa fa-question-circle" aria-hidden="true"
                  title="Debe seleccionar la categoria de la solicitud"></i>
                <select id="selectTipoCateComun" class="form-control" onchange="comunicacionesCat()">
                  <option>Seleccione</option>
                  <option value="">Diseño</option>
                  <option value="">Publicación</option>
                  <option value="">Emailing</option>
                  <option value="">Evento</option>
                  <option value="">Video</option>
                  <option value="">Programa radio</option>
                  <option value="">Asesoría</option>
                  <option value="">Boletín</option>
                  <option value="">Cartelera</option>
                  <option value="">Fotografía</option>
                  <option value="">Grados</option>
                </select>
              </div>
            </div>
            <div class="form-row">
              <div class="form-group col-sm-8">
                <label for="proyecto" style="font-weight:bold">Área o proyecto</label>
                <i class="fa fa-question-circle" aria-hidden="true" title="Area"></i>
                <input type="text" class="form-control" id="inputArea">
              </div>
              <div class="form-group col-sm-4">
                <label for="fEvento" style="font-weight:bold">Fecha del evento</label>
                <i class="fa fa-question-circle" aria-hidden="true" title="fechaEvento"></i>
                <!-- <input type="text" class="form-control" id="inputFechaEvento"> -->
                <input type="date" class="form-control" id="inputFecha" placeholder="Fecha">
              </div>
            </div>


            <!-- <div id="Tsolicitudes" style="display:none">
          <div class="form-row">
            
            <div class="form-group col-sm-3">
              <label for="inputdescripcion" style="font-weight:bold">Descripción</label>
              <i class="fa fa-question-circle" aria-hidden="true"
                title="Debe ingresar la descripcion de la solicitud"></i>
              <input type="text" class="form-control" id="inputdescripcion" placeholder="Descripcion">
            </div>
            <div class="form-group col-md-2.2">
              <label for="inputFecha" style="font-weight:bold">Fecha de creación </label>
              <i class="fa fa-question-circle" aria-hidden="true" title="Fecha que se crea la solicitud"></i>
              <br>
              <label id="inputFecha"></label>
            </div>
            
          </div>
        </div> -->
            <!-- <div id="comunicaciones" class="form-row" style="display:none">
          <div class="form-group col-md-2">
            <label for="inputEvento" style="font-weight:bold">Actividad</label>
            <i class="fa fa-question-circle" aria-hidden="true" title=""></i>
            <input type="text" class="form-control" placeholder="Lugar">
          </div>
          
          <div class="form-group col-md-2">
            <label for="inputHora" style="font-weight:bold">Hora evento </label>
            <i class="fa fa-question-circle" aria-hidden="true" title="Hora"></i>
            <input type="time" class="form-control" id="inputHoraE" placeholder="Fecha">
          </div>
        </div> -->

            <div class="form-row">
              <div class="form-group col-md-12">
                <label for="inputdescripcion" style="font-weight:bold ;">Descripción</label>
                <i class="fa fa-question-circle" aria-hidden="true"
                  title="Debe ingresar la descripcion de la solicitud"></i>
                <!-- <input type="text" class="form-control" id="inputdescripcion" placeholder="Descripcion"> -->
                <textarea class="form-control" id="inputdescripcion"></textarea>
              </div>
            </div>
            <div class="form-group col-sm-12" style="">
              <button id="btnSuccess"  type="submit" class="btn btn-success">Guardar</button>
            </div>
          </div>

          <div class="col-md-6">
            <table id="tableComunicaciones" class="table  dt-responsive nowrap tablestyle">
              <thead>
                <tr class="text-center">
                  <th scope="col" style="width:5% !important;">Caso</th>
                  <!-- <th scope="col" style="width:5% !important;">Nivel</th> -->
                  <th scope="col" style="width:10%">Categoria</th>
                  <th scope="col" style="width:5% !important;">Estado</th>
                  <th scope="col" style="width:5% !important;">Actualización</th>
                  <th scope="col" style="width:5% !important;">Area</th>
                  <th scope="col" style="width:5% !important;">Opciones</th>
                  <th scope="col" style="width:5% !important;">Descripción</th>
              </thead>
              <tbody class="text-center">
              </tbody>
            </table>
          </div>
        </div>
      </div>
    </div>
  </div>


</body>
<script src="https://code.jquery.com/jquery-3.3.1.js"></script>
<script src="https://cdn.datatables.net/1.10.20/js/jquery.dataTables.min.js"></script>
<script type="text/javascript" src="../js/dataTablesA.min.js"></script>
<script src="https://cdn.datatables.net/1.10.20/js/dataTables.bootstrap4.min.js"></script>
<script src="https://cdn.datatables.net/responsive/2.2.3/js/dataTables.responsive.min.js"></script>
<script src="https://cdn.datatables.net/responsive/2.2.3/js/responsive.bootstrap4.min.js"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.2.1/js/bootstrap.min.js"></script>
<script type="text/javascript" src="../js/solicitudComunicaciones.js"></script>



</html>